{
  "version": "7",
  "dialect": "postgresql",
  "entries": [
    {
      "idx": 0,
      "version": "7",
      "when": 1773948629637,
      "tag": "0000_milky_black_cat",
      "breakpoints": true
    },
    {
      "idx": 1,
      "version": "7",
      "when": 1773958608977,
      "tag": "0001_watery_blindfold",
      "breakpoints": true
    },
    {
      "idx": 2,
      "version": "7",
      "when": 1773977523128,
      "tag": "0002_wealthy_zzzax",
      "breakpoints": true
    },
    {
      "idx": 3,
      "version": "7",
      "when": 1773985969484,
      "tag": "0003_cool_natasha_romanoff",
      "breakpoints": true
    },
    {
      "idx": 4,
      "version": "7",
      "when": 1773987640772,
      "tag": "0004_military_maximus",
      "breakpoints": true
    },
    {
      "idx": 5,
      "version": "7",
      "when": 1774027394708,
      "tag": "0005_signing_flow",
      "breakpoints": true
    }
  ]
}